<!doctype html>
<html lang="en">
  <head>
      <nav class="navbar navbar-expand-lg navbar-light bg-light py-3">
          <div class="container"><a href="index.html"> <img class="logo" src="img/logo.jpg"></a>
            <button type="button" data-toggle="collapse" data-target="#navbarContent" aria-controls="navbarContent" aria-expanded="false" aria-label="Toggle navigation" class="navbar-toggler"><span class="navbar-toggler-icon"></span></button>
            <div id="navbarContent" class="collapse navbar-collapse">
              <ul class="navbar-nav ml-auto">
                <li class="nav-item active"><a href="index.html" class="nav-link font-italic"> Home </a></li>
                <li class="nav-item active"><a href="structura.html" class="nav-link font-italic"> Despre Noi </a></li>
                <li class="nav-item active"><a href="servicii.html" class="nav-link font-italic"> Servicii </a></li>
                <li class="nav-item active"><a href="contact.html" class="nav-link font-italic"> Contact</a></li>
              </ul>
            </div>
          </div>
        </nav>



    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="style2.css">

</head>
  <body>
    
      <div class="container">
          <div class="jumbotron">
            <h1 class="display-3">Servicii</h1>
            <p >Societatea "Contrafort Constructii" SRL are ca principal domeniu de activitate realizarea de lucrari de constructii civile, industriale, si agricole, executand urmatoarele tipuri de lucrari:</p>
          </div>
    
          <div class="row">
            <div class="col-lg-6">
              <h4>Lucrari de constructii noi</h4>
              <li>case de locuit</li>
              <li>sedii de institutii</li>
              <li>cladiri social-administrative</li>
              <li>spatii de productie si hale industriale,depozite</li>
    
              <h4>Lucrari de reparatii la cladiri de locuit</h4>
              <li>subzidiri</li>
              <li>consolidari</li>
              <li>reparatii curente, reparatii capitale</li>
    
              <h4>Lucrari de amenajari interioare</h4>
              <li>pereti de compartimentare din gipscarton</li>
              <li>placari cu gipscarton la pereti</li>
              <li>tavane false din gipscarton</li>
              <li>tavane casetate</li>
              <li>montare tamplarie PVC</li>
              <li>placari cu faianta</li>
              <li>realizare de pardoseli din gresie</li>
              <li>zugraveli,vopsitorii</li>


            </div>
    
            <div class="col-lg-6">
              <h4>Lucrari de finisaje la fatade </h4>
              <li>termoizolatii cu polistiren</li>
              <li>tencuieli decorative</li>
              <li>zugraveli la fatade</li>
              <li>placaje de caramida aparenta,piatra naturala etc</li>
    
              <h4>Amenajari exterioare</h4>
              <li>pavaje, alei, trotuare</li>
              <li>garduri</li>
    
              <h4>Confectii metalice</h4>
              <li>garduri</li>
              <li>parapeti</li>
              <li>porti</li>
              <li>balustrade</li>
              <li>scari</li>
            </div>
          </div>
    
        </div>


      
    
    <footer class="bg-light pb-5">
      <div class="container text-center">
        <p class="font-italic text-muted mb-0">Copyright 2006-2010 Contrafort Constructii. All Rights Reserved</p>
      </div>
    </footer>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  </body>
</html>